<soap:Envelope xmlns:soap="http://schemas.xmlsoap.org/soap/envelope/">
   <soap:Header/>
   <soap:Body>
    <GetConfigurationInfo xmlns="http://micros-hosting.com/EGateway/">
      <employeeObjectNum>{{ employee_num }}</employeeObjectNum>
      <revenueCenter>{{ revenue_center }}</revenueCenter>
      <configurationInfoType>
        <int>8</int>
        <int>22</int>
        <int>9</int>
        <int>3</int>
        <int>1</int>
        <int>13</int>
        <int>2</int>
        <int>23</int>
      </configurationInfoType>
    </GetConfigurationInfo>
  </soap:Body>
</soap:Envelope>